#formulaire input[type="email"], #formulaire input[type="text"], #formulaire input[type="number"] {
  background: #e6e6e6;
  border: none;
  box-shadow: none;
  text-transform: uppercase;
  width: 100%;
  padding: 10px;}

select {text-transform: uppercase;}

legend { margin-bottom: 1.2em;}

span b.optional { font-weight: 400; text-transform: capitalize; font-style: italic;}